/* SITE-WIDE LAYOUT */

#container {
	margin:auto;
	width:980px;
}

#left {
	width:180px;
	float:left;
}

#main {
	width:800px;
	float:right;
}

#logo {
	width:180px;
	height:280px;
	text-align:center;
	float:left;
	padding-top:30px;
}

#breadcrumb {
	width:100%;
	padding-bottom:20px;
}


/* INDEX-SPECIFIC LAYOUTS */

#index_top {
	width:800px;
	height:165px;
	margin:auto;
	background-image:url('../images/header.jpg');
	background-repeat:no-repeat;
	background-position:center 20px;
}

#index_header {
	width:800px;
	height:330px;
	margin:auto;
}

#index_slideshow_container {
	width:410px;
	height:310px;
	float:right;
	background-image:url(../images/index_slideshow-bg.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

#index_slideshow {
	list-style:none;
	margin:0;
	width:400px;
	height:300px;
	overflow:hidden;
}

#index_welcome {
	text-align:left;
	width:300px;
	height:330px;
	float:left;
	padding-top:20px;
	font-size:13px;
	color:#000;
	margin-left:25px;
}

#index_news {
	width:520px;
	float:left;
}

.index_news {
	width:520px;
}

.index_news_title {
	width:520px;
	font-size:15px;
	font-weight:bold;
	padding-bottom:15px;
}

.index_news_thumbnail {
	width:150px;
	float:left;
}

.index_news_text {
	width:350px;
	float:right;
}

#index_sidebar {
	width:200px;
	float:right;
	text-align:center;
}

#index_facebook {
	width:520px;
	height:650px;
	margin:auto;
	background-image:url(../images/index_facebook-bg.jpg);
	background-repeat:no-repeat;
}


/* CONTENT LAYOUTS */

#content {
	width:590px;
	min-height:500px;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	background-color:#fff;
	float:left;
	/* http://css-tricks.com/snippets/css/css-box-shadow/ */
  -moz-box-shadow:    2px 2px 1px 0 #333;
  -webkit-box-shadow: 2px 2px 1px 0 #333;
  box-shadow:         2px 2px 1px 0 #333;
}

#inside {
	width:500px;
	margin:auto;
	padding-top:30px;
	padding-bottom:30px;
}

#inside table img {
	margin:15px;
}


/* SIDEBAR */

#sidebar {
	width:180px;
	float:right;
	background:rgba(0, 0, 0, 0.1);
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

#sidebar_inside {
	width:150px;
	margin:auto;
	padding-top:15px;
	padding-bottom:15px;
	text-align:left;
}


/* MENU */

#menuarea {
	width:780px;
	height:25px;
	float:left;
	padding-top:5px;
}

ul#menu {
	list-style-type:none;
	margin:auto;
}

ul#menu li {
	float:left;
	border-right:1px solid #fff;
}

ul#menu li.last {
	padding-right:0;
	border-right:0;
}

ul#menu li a {
	color:#fff;
	text-decoration:none;
	font-size:13px;
	padding-left:25px;
	padding-right:25px;
}

ul#menu li a:hover {
	color:#fc0;
}

ul#menu li a.menu_active {
	color:#fc0;
}


/* SUBMENU */

#submenu {
	width:159px;
	background:sienna;
	float:left;
	margin-left:-750px;
	margin-top:115px;
}

#submenu ul {
	list-style-type:none;
	margin:0 auto;
	width:90%;
	padding:10px 0 5px 0;
}

#submenu ul li {
	margin-bottom:5px;
	padding-left:10px;
	line-height:15px;
}

#submenu ul li a {
	display:block;
	text-decoration:none;
	color:#fff;
	border-left:1px solid #fff;
	padding:5px 0 5px 10px;
}

#submenu ul li a:hover {
	color:#fc0;
	border-left:1px solid #fc0;
}

#submenu ul li a.active {
	color:#fc0;
	border-left:3px solid #fc0;
}

#submenu .inside {
	/* Optional div, for non-link content inside submenu div, eg sidebar_contact.php */
	width:90%;
	margin:auto;
	padding:10px;
	color:#fff;
	line-height:15px;
}


/* NEWS */

.news_container {
	width:150px;
	text-align:center;
	float:left;
}

.news_date {
	width:100px;
	float:left;
	font-size:11px;
	color:#000;
	text-align:center;
	background-color:#eee;
	padding-top:10px;
	padding-bottom:10px;
}

.news_thumbnail {
	width:150px;
	float:left;
}

.news_item {
	width:330px;
	float:right;
}

.news_item a {
	text-decoration:none;
}

.news_general {
	width:100%;
	float:left;
}



/* GALLERY */

.gallery_container {
	background:#ccc;
	padding:20px;
}

.gallery_inside {
	width:100%;
	margin:auto;
}

.gallery {
	font-size:11px;
	line-height:14px;
	text-align:center;
	padding:5px;
	width:140px;
	float:left;
	border:0 solid #ccc;
}

.gallery a {
	text-decoration:none;
	color:#000;
}

.gallery img {
	border:2px solid #fff;
}

.gallery_album {
	width:150px;
	float:left;
}

.gallery_name {
	padding-top:5px;
	width:150px;
	float:left;
}

#gallery_video {
	width:620px;
	height:520px;
	position:relative;
}

#gallery_video_title {
	width:620px;
	height:40px;
	font-size:18px;
	color:#fff;
	padding-top:5px;
	padding-left:5px;
}

#gallery_video_main {
	position:absolute;
	top:0px;
	background:#000;
}

#gallery_video_thumbnail {
	position:absolute;
	height:100px;
}


/* FOOTER */

#footer {
	width:100%;
	height:100px;
	color:#fff;
	font-size:11px;
	text-align:center;
	line-height:22px;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
	background-color:#332;
}

#footer a {
	text-decoration:none;
}
